﻿@media  (max-width: 1199px) and   (min-width: 768px){
/********************************************************************/
/*                      Show/Hide                                   */
/********************************************************************/
.pf-middle-hide{
    display: none;
}
.pf-big-show{
    display: none;
}
.pf-small-show{
    display: none !important;
}

/********************************************************************/
/*                      Колонки                                     */
/********************************************************************/
.pf-colums-3{
    grid-template-columns: 50% 50%;
}

.pf-colums-4{
    grid-template-columns: 50% 50%;
}





}